## xrama

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

xrama shows a Ramachandran movie, that is, it shows the Phi/Psi angles as a function of time in an X-Window.

Static Phi/Psi plots for printing can be made with g_rama.

Some of the more common X command line options can be used:
-bg, -fg change colors, -font fontname, changes the font.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `traj.xtc` | Input | Generic trajectory: xtc trr trj gro g96 pdb
`-s` | `topol.tpr` | Input | Generic run input: tpr tpb tpa xml

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `0` | Set the nicelevel
`-b` | time | `-1` | First frame (ps) to read from trajectory
`-e` | time | `-1` | Last frame (ps) to read from trajectory
`-dt` | time | `-1` | Only use frame when t MOD dt = first time (ps)

http://www.gromacs.org
gromacs@gromacs.org